Manifest-Version: 1.0
Bnd-LastModified: 1749107012904
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Users Admin Web
Bundle-SymbolicName: com.liferay.users.admin.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.100.hotfix-10007-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.admin.kernel.util;version="2.0",com.lifera
 y.announcements.kernel.model;version="2.2",com.liferay.announcements.
 kernel.service;version="2.6",com.liferay.application.list;version="2.
 1",com.liferay.asset.kernel.exception;version="2.1",com.liferay.asset
 .kernel.model;version="3.6",com.liferay.change.tracking.spi.display;v
 ersion="1.2",com.liferay.configuration.admin.definition;version="1.1"
 ,com.liferay.document.library.kernel.service;version="3.9",com.lifera
 y.dynamic.data.mapping.annotations;version="1.2",com.liferay.expando.
 kernel.model;version="3.4",com.liferay.expando.kernel.util;version="2
 .0",com.liferay.exportimport.kernel.lar;version="3.7",com.liferay.fro
 ntend.taglib.clay.servlet.taglib.display.context;version="1.5",com.li
 feray.frontend.taglib.clay.servlet.taglib.util;version="3.6",com.life
 ray.frontend.taglib.servlet.taglib;version="2.6",com.liferay.frontend
 .taglib.servlet.taglib.util;version="1.0",com.liferay.osgi.service.tr
 acker.collections.map;version="2.2",com.liferay.petra.function;versio
 n="1.5",com.liferay.petra.lang;version="1.4",com.liferay.petra.sql.ds
 l.query;version="1.0",com.liferay.petra.string;version="1.5",com.life
 ray.portal.configuration.metatype.bnd.util;version="2.0",com.liferay.
 portal.configuration.upgrade;version="2.0",com.liferay.portal.kernel.
 annotation;version="7.0",com.liferay.portal.kernel.bean;version="8.0"
 ,com.liferay.portal.kernel.change.tracking;version="1.5",com.liferay.
 portal.kernel.dao.orm;version="9.8",com.liferay.portal.kernel.dao.sea
 rch;version="8.0",com.liferay.portal.kernel.exception;version="9.7",c
 om.liferay.portal.kernel.json;version="8.11",com.liferay.portal.kerne
 l.language;version="8.3",com.liferay.portal.kernel.log;version="7.0",
 com.liferay.portal.kernel.messaging.proxy;version="8.2",com.liferay.p
 ortal.kernel.model;version="5.7",com.liferay.portal.kernel.model.role
 ;version="1.1",com.liferay.portal.kernel.portlet;version="10.6",com.l
 iferay.portal.kernel.portlet.bridges.mvc;version="3.0",com.liferay.po
 rtal.kernel.portlet.configuration.icon;version="1.1",com.liferay.port
 al.kernel.repository.model;version="8.0",com.liferay.portal.kernel.re
 source.bundle;version="1.0",com.liferay.portal.kernel.search;version=
 "9.7",com.liferay.portal.kernel.security.auth;version="2.7",com.lifer
 ay.portal.kernel.security.auth.session;version="1.0",com.liferay.port
 al.kernel.security.ldap;version="1.0",com.liferay.portal.kernel.secur
 ity.membershippolicy;version="1.0",com.liferay.portal.kernel.security
 .permission;version="3.5",com.liferay.portal.kernel.service;version="
 4.21",com.liferay.portal.kernel.service.permission;version="2.0",com.
 liferay.portal.kernel.servlet;version="8.6",com.liferay.portal.kernel
 .settings;version="3.1",com.liferay.portal.kernel.settings.definition
 ;version="1.0",com.liferay.portal.kernel.template;version="9.1",com.l
 iferay.portal.kernel.theme;version="3.2",com.liferay.portal.kernel.up
 grade;version="8.8",com.liferay.portal.kernel.upload;version="8.2",co
 m.liferay.portal.kernel.util;version="10.42",com.liferay.portal.kerne
 l.webserver;version="1.0",com.liferay.portal.kernel.workflow;version=
 "9.6",com.liferay.portal.kernel.xml;version="7.0",com.liferay.portal.
 model.impl,com.liferay.portal.security.auth;version="2.0",com.liferay
 .portal.upgrade.registry;version="3.1",com.liferay.portal.util;versio
 n="4.30",com.liferay.portlet;version="2.4",com.liferay.portlet.admin.
 util,com.liferay.portlet.announcements.model.impl,com.liferay.portlet
 .usersadmin.search;version="1.1",com.liferay.product.navigation.perso
 nal.menu;version="1.1",com.liferay.registry.collections,com.liferay.r
 oles.admin.kernel.util;version="2.0",com.liferay.sites.kernel.util;ve
 rsion="1.4",com.liferay.taglib.search;version="2.0",com.liferay.users
 .admin.configuration;version="1.0",com.liferay.users.admin.constants;
 version="1.3",com.liferay.users.admin.kernel.util;version="2.0",com.l
 iferay.users.admin.management.toolbar;version="1.0",com.liferay.users
 .admin.user.action.contributor;version="1.1",javax.portlet,javax.port
 let.annotations,javax.servlet,javax.servlet.http,org.osgi.framework;v
 ersion="1.8",javax.net.ssl
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Submodules-Bridge: users-admin-web
Liferay-Releng-App-Title: Liferay Users Admin
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, NTLM 
 Authentication, OpenID Authentication, OpenSSO Authentication, Remote
  Authentication (AuthVerifiers), SSO-based Authentication, Token-base
 d Authentication, Portal Scripting, Elasticsearch Support, Solr Suppo
 rt, Documents and Media Store Implementations, and more.<br /><br />T
 he Foundation suite provides applications and features that extend th
 e functionality provided by Liferay's core. Much of the functionality
  that belonged to Liferay's core prior to Liferay 7 has been extracte
 d into the modules of the Foundation suite. The authentication module
 s provide a variety of mechanisms for allowing users and remote appli
 cations to authenticate to Liferay. The LDAP Authentication module al
 lows administrators to establish connections to one or more LDAP dire
 ctories from which users can be imported or exported. The SSO modules
  allow users to authenticate to Liferay using a variety of single-sig
 n on solutions. The Token-based Authentication module allows users or
  remote applications to authenticate to Liferay without a password. T
 he Scripting modules allow scripts to be written to invoke Liferay's 
 API in several languages including Groovy, BeanShell, Python, Ruby, a
 nd JavaScript.<br /><br />This suite is available in the Liferay bund
 le.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.users.admin.web.internal.application.list
 ,com.liferay.users.admin.web.internal.change.tracking.spi.display,com
 .liferay.users.admin.web.internal.configuration.admin.definition,com.
 liferay.users.admin.web.internal.constants,com.liferay.users.admin.we
 b.internal.custom.attributes,com.liferay.users.admin.web.internal.dao
 .search,com.liferay.users.admin.web.internal.display.context,com.life
 ray.users.admin.web.internal.frontend.taglib.servlet.taglib,com.lifer
 ay.users.admin.web.internal.frontend.taglib.servlet.taglib.ui,com.lif
 eray.users.admin.web.internal.manager,com.liferay.users.admin.web.int
 ernal.portlet,com.liferay.users.admin.web.internal.portlet.action,com
 .liferay.users.admin.web.internal.portlet.configuration.icon,com.life
 ray.users.admin.web.internal.product.navigation.personal.menu,com.lif
 eray.users.admin.web.internal.search,com.liferay.users.admin.web.inte
 rnal.settings.definition,com.liferay.users.admin.web.internal.templat
 e,com.liferay.users.admin.web.internal.upgrade,com.liferay.users.admi
 n.web.internal.upgrade.v1_0_0,com.liferay.users.admin.web.internal.us
 ers.admin.management.toolbar,com.liferay.users.admin.web.internal.uti
 l,com.liferay.users.admin.web.internal.util.comparator,content,resour
 ce-actions
Provide-Capability: osgi.webresource;osgi.webresource=users-admin-web;
 version:Version="5.0.100.hotfix-10007-7310",osgi.service;objectClass:
 List<String>="com.liferay.application.list.PanelApp";uses:="com.lifer
 ay.application.list",osgi.service;objectClass:List<String>="com.lifer
 ay.change.tracking.spi.display.CTDisplayRenderer";uses:="com.liferay.
 change.tracking.spi.display",osgi.service;objectClass:List<String>="c
 om.liferay.configuration.admin.definition.ConfigurationDDMFormDeclara
 tion";uses:="com.liferay.configuration.admin.definition",osgi.service
 ;objectClass:List<String>="com.liferay.expando.kernel.model.CustomAtt
 ributesDisplay";uses:="com.liferay.expando.kernel.model",osgi.service
 ;objectClass:List<String>="com.liferay.frontend.taglib.servlet.taglib
 .ScreenNavigationCategory";uses:="com.liferay.frontend.taglib.servlet
 .taglib",osgi.service;objectClass:List<String>="com.liferay.frontend.
 taglib.servlet.taglib.ScreenNavigationEntry";uses:="com.liferay.front
 end.taglib.servlet.taglib",osgi.service;objectClass:List<String>="com
 .liferay.portal.kernel.portlet.BrowsePortletProvider";uses:="com.life
 ray.portal.kernel.portlet",osgi.service;objectClass:List<String>="com
 .liferay.portal.kernel.portlet.ControlPanelEntry";uses:="com.liferay.
 portal.kernel.portlet",osgi.service;objectClass:List<String>="com.lif
 eray.portal.kernel.portlet.EditPortletProvider,com.liferay.portal.ker
 nel.portlet.ManagePortletProvider,com.liferay.portal.kernel.portlet.V
 iewPortletProvider";uses:="com.liferay.portal.kernel.portlet,com.life
 ray.portal.kernel.portlet,com.liferay.portal.kernel.portlet",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.kernel.portlet.brid
 ges.mvc.MVCActionCommand";uses:="com.liferay.portal.kernel.portlet.br
 idges.mvc",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.portlet.bridges.mvc.MVCRenderCommand";uses:="com.liferay.porta
 l.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<String>="
 com.liferay.portal.kernel.portlet.bridges.mvc.MVCResourceCommand";use
 s:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objec
 tClass:List<String>="com.liferay.portal.kernel.portlet.configuration.
 icon.PortletConfigurationIcon";uses:="com.liferay.portal.kernel.portl
 et.configuration.icon",osgi.service;objectClass:List<String>="com.lif
 eray.portal.kernel.settings.definition.ConfigurationBeanDeclaration";
 uses:="com.liferay.portal.kernel.settings.definition",osgi.service;ob
 jectClass:List<String>="com.liferay.portal.kernel.template.TemplateCo
 ntextContributor";uses:="com.liferay.portal.kernel.template",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.upgrade.registry.Up
 gradeStepRegistrator";uses:="com.liferay.portal.upgrade.registry",osg
 i.service;objectClass:List<String>="com.liferay.product.navigation.pe
 rsonal.menu.PersonalMenuEntry";uses:="com.liferay.product.navigation.
 personal.menu",osgi.service;objectClass:List<String>="com.liferay.use
 rs.admin.web.internal.users.admin.management.toolbar.FilterContributo
 rTracker";uses:="com.liferay.users.admin.web.internal.users.admin.man
 agement.toolbar",osgi.service;objectClass:List<String>="javax.portlet
 .Portlet";uses:="javax.portlet",liferay.resource.bundle;bundle.symbol
 ic.name="com.liferay.users.admin.web";resource.bundle.base.name="cont
 ent.Language"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/asset))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/expando))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/frontend))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.tagl
 ib)(uri=http://liferay.com/tld/security))",osgi.extender;filter:="(&(
 osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/staging))",osgi.
 extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com
 /tld/text-localizer))",osgi.extender;filter:="(&(osgi.extender=jsp.ta
 glib)(uri=http://liferay.com/tld/theme))",osgi.extender;filter:="(&(o
 sgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/u
 til))",osgi.extender;filter:="(&(osgi.extender=osgi.component)(versio
 n>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(objectClass=com
 .liferay.announcements.kernel.service.AnnouncementsDeliveryLocalServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .announcements.kernel.service.AnnouncementsDeliveryService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.document.lib
 rary.kernel.service.DLAppLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.frontend.taglib.servlet.taglib.ut
 il.JSPRenderer)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.configuration.upgrade.PrefsPropsToConfigurationUp
 gradeHelper)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.model.Portlet)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.model.Release)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.portlet.bridges.mvc.MVCActionCommand)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.security.auth
 .session.AuthenticatedSessionManager)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.kernel.service.AddressLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.service.AddressService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.kernel.service.Compan
 yLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.service.ContactLocalService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.ser
 vice.EmailAddressLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.EmailAddressService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.service.ListTypeLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.service.OrgLabo
 rLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.service.OrgLaborService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service
 .OrganizationLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.service.OrganizationService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.PhoneLocalService)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.service.PhoneService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.service.ReleaseLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.service.RoleLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.service.UserGroupRoleLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.UserLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.service.UserService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.WebsiteLocalService)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.service.WebsiteService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.service.permission.UserPermission)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.util.Http)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .util.Portal)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.sites.kernel.util.Sites)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.users.admin.kernel.util.UsersAdmin)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.use
 rs.admin.user.action.contributor.UserActionContributor)";effective:=a
 ctive;resolution:=optional;cardinality:=multiple,osgi.service;filter:
 ="(objectClass=com.liferay.users.admin.web.internal.users.admin.manag
 ement.toolbar.FilterContributorTracker)";effective:=active,osgi.servi
 ce;filter:="(objectClass=javax.servlet.ServletContext)";effective:=ac
 tive,osgi.contract;osgi.contract=JavaPortlet;filter:="(&(osgi.contrac
 t=JavaPortlet)(version=3.0.0))",osgi.contract;osgi.contract=JavaServl
 et;filter:="(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;fi
 lter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.users.admin.web.internal.appli
 cation.list.MyAccountPanelApp.xml,OSGI-INF/com.liferay.users.admin.we
 b.internal.application.list.MyOrganizationsPanelApp.xml,OSGI-INF/com.
 liferay.users.admin.web.internal.application.list.UsersPanelApp.xml,O
 SGI-INF/com.liferay.users.admin.web.internal.change.tracking.spi.disp
 lay.UserCTDisplayRenderer.xml,OSGI-INF/com.liferay.users.admin.web.in
 ternal.configuration.admin.definition.UserFileUploadsConfigurationDDM
 FormDeclaration.xml,OSGI-INF/com.liferay.users.admin.web.internal.cus
 tom.attributes.LayoutCustomAttributesDisplay.xml,OSGI-INF/com.liferay
 .users.admin.web.internal.custom.attributes.OrganizationCustomAttribu
 tesDisplay.xml,OSGI-INF/com.liferay.users.admin.web.internal.custom.a
 ttributes.UserCustomAttributesDisplay.xml,OSGI-INF/com.liferay.users.
 admin.web.internal.frontend.taglib.servlet.taglib.OrganizationScreenN
 avigationRegistrar.xml,OSGI-INF/com.liferay.users.admin.web.internal.
 frontend.taglib.servlet.taglib.UserAddressesScreenNavigationEntry.xml
 ,OSGI-INF/com.liferay.users.admin.web.internal.frontend.taglib.servle
 t.taglib.UserAlertsAndAnnouncementsDeliveryScreenNavigationEntry.xml,
 OSGI-INF/com.liferay.users.admin.web.internal.frontend.taglib.servlet
 .taglib.UserContactInformationScreenNavigationEntry.xml,OSGI-INF/com.
 liferay.users.admin.web.internal.frontend.taglib.servlet.taglib.UserD
 isplaySettingsScreenNavigationEntry.xml,OSGI-INF/com.liferay.users.ad
 min.web.internal.frontend.taglib.servlet.taglib.UserInformationScreen
 NavigationEntry.xml,OSGI-INF/com.liferay.users.admin.web.internal.fro
 ntend.taglib.servlet.taglib.UserMembershipsScreenNavigationEntry.xml,
 OSGI-INF/com.liferay.users.admin.web.internal.frontend.taglib.servlet
 .taglib.UserOrganizationsScreenNavigationEntry.xml,OSGI-INF/com.lifer
 ay.users.admin.web.internal.frontend.taglib.servlet.taglib.UserPasswo
 rdScreenNavigationEntry.xml,OSGI-INF/com.liferay.users.admin.web.inte
 rnal.frontend.taglib.servlet.taglib.UserProfileAndDashboardScreenNavi
 gationEntry.xml,OSGI-INF/com.liferay.users.admin.web.internal.fronten
 d.taglib.servlet.taglib.UserRolesScreenNavigationEntry.xml,OSGI-INF/c
 om.liferay.users.admin.web.internal.frontend.taglib.servlet.taglib.ui
 .UserContactScreenNavigationCategory.xml,OSGI-INF/com.liferay.users.a
 dmin.web.internal.frontend.taglib.servlet.taglib.ui.UserGeneralScreen
 NavigationCategory.xml,OSGI-INF/com.liferay.users.admin.web.internal.
 frontend.taglib.servlet.taglib.ui.UserPreferencesScreenNavigationCate
 gory.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.MyAcco
 untEditPortletProvider.xml,OSGI-INF/com.liferay.users.admin.web.inter
 nal.portlet.MyAccountPortlet.xml,OSGI-INF/com.liferay.users.admin.web
 .internal.portlet.MyOrganizationsPortlet.xml,OSGI-INF/com.liferay.use
 rs.admin.web.internal.portlet.UsersAdminBrowsePortletProvider.xml,OSG
 I-INF/com.liferay.users.admin.web.internal.portlet.UsersAdminEditPort
 letProvider.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet
 .UsersAdminPortlet.xml,OSGI-INF/com.liferay.users.admin.web.internal.
 portlet.UsersControlPanelEntry.xml,OSGI-INF/com.liferay.users.admin.w
 eb.internal.portlet.action.AuthenticateUserMVCResourceCommand.xml,OSG
 I-INF/com.liferay.users.admin.web.internal.portlet.action.DeleteOrgan
 izationsAndUsersMVCActionCommand.xml,OSGI-INF/com.liferay.users.admin
 .web.internal.portlet.action.EditDisplaySettingsMVCActionCommand.xml,
 OSGI-INF/com.liferay.users.admin.web.internal.portlet.action.EditOrga
 nizationAssignmentsMVCActionCommand.xml,OSGI-INF/com.liferay.users.ad
 min.web.internal.portlet.action.EditOrganizationMVCActionCommand.xml,
 OSGI-INF/com.liferay.users.admin.web.internal.portlet.action.EditOrga
 nizationMVCRenderCommand.xml,OSGI-INF/com.liferay.users.admin.web.int
 ernal.portlet.action.EditProfileAndDashboardMVCActionCommand.xml,OSGI
 -INF/com.liferay.users.admin.web.internal.portlet.action.EditUserMVCA
 ctionCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.portle
 t.action.EditUserMVCRenderCommand.xml,OSGI-INF/com.liferay.users.admi
 n.web.internal.portlet.action.EditUserOrganizationsMVCActionCommand.x
 ml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.action.Expor
 tUsersMVCResourceCommand.xml,OSGI-INF/com.liferay.users.admin.web.int
 ernal.portlet.action.GetUsersCountMVCResourceCommand.xml,OSGI-INF/com
 .liferay.users.admin.web.internal.portlet.action.MyAccountViewMVCRend
 erCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.a
 ction.UpdateAnnouncementsDeliveriesMVCActionCommand.xml,OSGI-INF/com.
 liferay.users.admin.web.internal.portlet.action.UpdateContactInformat
 ionMVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal
 .portlet.action.UpdateMembershipsMVCActionCommand.xml,OSGI-INF/com.li
 feray.users.admin.web.internal.portlet.action.UpdateOrganizationAddre
 ssesMVCActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.interna
 l.portlet.action.UpdateOrganizationOrganizationSiteMVCActionCommand.x
 ml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.action.Updat
 eOrganizationReminderQueriesMVCActionCommand.xml,OSGI-INF/com.liferay
 .users.admin.web.internal.portlet.action.UpdatePasswordMVCActionComma
 nd.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.action.U
 pdatePasswordMyAccountMVCActionCommand.xml,OSGI-INF/com.liferay.users
 .admin.web.internal.portlet.action.UpdateUserContactInformationFormMV
 CActionCommand.xml,OSGI-INF/com.liferay.users.admin.web.internal.port
 let.action.UpdateUserRolesMVCActionCommand.xml,OSGI-INF/com.liferay.u
 sers.admin.web.internal.portlet.action.ViewMVCRenderCommand.xml,OSGI-
 INF/com.liferay.users.admin.web.internal.portlet.configuration.icon.A
 ssignOrganizationRolesPortletConfigurationIcon.xml,OSGI-INF/com.lifer
 ay.users.admin.web.internal.portlet.configuration.icon.DeleteOrganiza
 tionPortletConfigurationIcon.xml,OSGI-INF/com.liferay.users.admin.web
 .internal.portlet.configuration.icon.EditOrganizationPortletConfigura
 tionIcon.xml,OSGI-INF/com.liferay.users.admin.web.internal.portlet.co
 nfiguration.icon.ExportUsersPortletConfigurationIcon.xml,OSGI-INF/com
 .liferay.users.admin.web.internal.portlet.configuration.icon.ManageCu
 stomFieldsPortletConfigurationIcon.xml,OSGI-INF/com.liferay.users.adm
 in.web.internal.portlet.configuration.icon.ManageSitePortletConfigura
 tionIcon.xml,OSGI-INF/com.liferay.users.admin.web.internal.product.na
 vigation.personal.menu.MyAccountPersonalMenuEntry.xml,OSGI-INF/com.li
 feray.users.admin.web.internal.product.navigation.personal.menu.MyDas
 hboardPersonalMenuEntry.xml,OSGI-INF/com.liferay.users.admin.web.inte
 rnal.product.navigation.personal.menu.MyOrganizationsPersonalMenuEntr
 y.xml,OSGI-INF/com.liferay.users.admin.web.internal.product.navigatio
 n.personal.menu.MyProfilePersonalMenuEntry.xml,OSGI-INF/com.liferay.u
 sers.admin.web.internal.product.navigation.personal.menu.SignOutPerso
 nalMenuEntry.xml,OSGI-INF/com.liferay.users.admin.web.internal.settin
 gs.definition.UserFileUploadsConfigurationBeanDeclaration.xml,OSGI-IN
 F/com.liferay.users.admin.web.internal.template.UsersTemplateContextC
 ontributor.xml,OSGI-INF/com.liferay.users.admin.web.internal.upgrade.
 UsersAdminWebUpgrade.xml,OSGI-INF/com.liferay.users.admin.web.interna
 l.users.admin.management.toolbar.FilterContributorTracker.xml
Tool: Bnd-5.3.0.202102221516
Web-ContextPath: /users-admin-web

